HomeSort by: relevance | last modified time | path
    Searched refs:manual (Results 1 - 25 of 182) sorted by relevancy

1 2 3 4 5 6 7 8

  /src/external/gpl2/texinfo/dist/makeinfo/tests/
html-manuals 7 for manual in info.texi info-stnd.texi texinfo.txi; do
8 base=`echo $manual | sed 's/\.te*xi$//'`
10 $srcdir/../../doc/$manual -o $base.html \
  /src/external/gpl2/texinfo/dist/util/
txitextest 42 TEXINPUTS=.:$mandir: tex $manual \
43 || { echo "tex $manual failed." >&2; exit 1; }
46 for manual in $manuals; do
47 mandir=`dirname $manual`
49 manual_base=`basename "$manual" | sed 's/\.[^.]*$//'`
57 texi2dvi $manual || { echo "texi2dvi $manual failed." >&2; exit 1; }
59 texi2dvi --pdf $manual \
60 || { echo "texi2dvi --pdf $manual failed." >&2; exit 1; }
  /src/usr.bin/make/unit-tests/
opt-jobs-internal.exp 3 make: warning: Invalid internal option "-J" in "<curdir>"; see the manual page
6 .make[2]: warning: Invalid internal option "-J" in "<curdir>"; see the manual page
10 .make[2]: warning: Invalid internal option "-J" in "<curdir>"; see the manual page
  /src/external/gpl3/gcc/dist/libstdc++-v3/doc/
Makefile.am 27 # See ./xml/manual/documentation_hacking.xml for full details.
31 # reference to the API. And the second is the manual, via docbook markup in
148 cp -r ${docbook_outdir}/html ${htmldir}/libstdc++-manual.html;
160 $(INSTALL_DATA) ${docbook_outdir}/pdf/libstdc++-manual.pdf ${pdfdir}
314 ${xml_dir}/manual/abi.xml \
315 ${xml_dir}/manual/algorithms.xml \
316 ${xml_dir}/manual/allocator.xml \
317 ${xml_dir}/manual/auto_ptr.xml \
318 ${xml_dir}/manual/atomics.xml \
319 ${xml_dir}/manual/backwards_compatibility.xml
    [all...]
  /src/external/gpl3/gcc.old/dist/libstdc++-v3/doc/
Makefile.am 29 # reference to the API. And the second is the manual, via docbook markup in
146 cp -r ${docbook_outdir}/html ${htmldir}/libstdc++-manual.html;
158 $(INSTALL_DATA) ${docbook_outdir}/pdf/libstdc++-manual.pdf ${pdfdir}
312 ${xml_dir}/manual/abi.xml \
313 ${xml_dir}/manual/algorithms.xml \
314 ${xml_dir}/manual/allocator.xml \
315 ${xml_dir}/manual/auto_ptr.xml \
316 ${xml_dir}/manual/atomics.xml \
317 ${xml_dir}/manual/backwards_compatibility.xml \
318 ${xml_dir}/manual/bitmap_allocator.xml
    [all...]
  /src/sys/external/bsd/drm2/dist/drm/i915/gt/
intel_rc6_types.h 29 bool manual : 1; member in struct:intel_rc6
  /src/external/lgpl3/mpfr/dist/doc/
check-typography 28 (Texinfo manual: Section 12.3.2 "Not Ending a Sentence").
30 (Texinfo manual: Section 12.3.3 "Ending a Sentence").
  /src/external/gpl3/gdb/dist/gdb/contrib/
codespell-log.sh 65 stages: [manual]
78 --hook-stage manual \
  /src/external/bsd/zstd/dist/contrib/gen_html/
Makefile 36 all: manual
42 echo "Update zstd manual in /doc"
45 .PHONY: manual
46 manual: gen_html $(ZSTDMANUAL)
  /src/external/ibm-public/postfix/dist/mantools/
makemanidx 11 <title>Postfix Manual Pages </title>
21 Manual Pages </h1>
29 documents and to UNIX-style manual pages. The UNIX-style manual
52 <h2> Postfix manual page organization </h2>
54 <p> Each Postfix manual page is numbered after a section of the
55 UNIX manual: examples are mailq(1) or access(5). Unfortunately,
56 there is no single universal method to organize manual pages; each
  /src/external/bsd/bzip2/dist/
Makefile 138 rm -f manual.ps manual.html manual.pdf
141 dist: check manual
172 $(DISTNAME)/manual.html \
173 $(DISTNAME)/manual.pdf \
174 $(DISTNAME)/manual.ps \
198 $(DISTNAME)/manual.xml \
203 # For rebuilding the manual from sources on my SuSE 9.1 box
206 entities.xml manual.xml
    [all...]
  /src/games/trek/
phaser.c 60 ** simultaneously. There are two modes, "manual" and
61 ** "automatic". In manual mode, you specify exactly which
103 int manual, flag, extra = 0; local
130 /* decide if we want manual or automatic mode */
131 manual = 0;
135 manual++;
138 manual++;
140 if (manual)
141 printf(" damaged, manual mode selected\n");
144 if (!manual) {
    [all...]
  /src/external/mpl/bind/dist/bin/tests/system/kasp/ns3/policies/
autosign.conf.j2 28 dnssec-policy "manual" {
41 manual-mode yes;
  /src/etc/rc.d/
swap1 37 manual)
  /src/lib/libbz2/
Makefile 28 FILES= manual.html
  /src/external/gpl3/gdb/dist/sim/testsuite/sh/
pmuls.s 20 # but that's what it says in the manual...)
  /src/external/gpl3/gdb.old/dist/sim/testsuite/sh/
pmuls.s 20 # but that's what it says in the manual...)
  /src/distrib/mac68k/miniroot/
install.md 135 probably be useful to have your disk's hardware manual, the installation
  /src/tests/usr.sbin/certctl/
t_certctl.sh 268 atf_test_case manual
271 atf_set "descr" "Test manual operation"
284 manual
294 # mention `manual' in a warning message and should not touch
296 atf_check -s exit:0 -e match:manual $CERTCTL rehash
297 atf_check -s exit:0 -e match:manual $CERTCTL untrust "$diginotar"
298 atf_check -s exit:0 -e match:manual $CERTCTL trust "$diginotar"
460 atf_check -s not-exit:0 -e match:manual $CERTCTL -n rehash
461 atf_check -s not-exit:0 -e match:manual $CERTCTL rehash
478 atf_add_test_case manual
    [all...]
  /src/crypto/external/apache2/openssl/lib/libdes/
FILES0 20 des.man - des(1) manual.
28 des_crypt.man - libdes.a manual page.
  /src/crypto/external/bsd/openssl/lib/libdes/
FILES0 20 des.man - des(1) manual.
28 des_crypt.man - libdes.a manual page.
  /src/crypto/external/bsd/openssl.old/lib/libdes/
FILES0 20 des.man - des(1) manual.
28 des_crypt.man - libdes.a manual page.
  /src/external/bsd/pam-u2f/dist/
util.h 28 int manual; member in struct:__anon7893
  /src/external/lgpl3/gmp/dist/tests/rand/
Makefile.am 46 manual-test: gen$(EXEEXT) stat$(EXEEXT)
69 manual-bigtest: gen$(EXEEXT) stat$(EXEEXT)
  /src/external/mpl/bind/dist/bin/tests/system/rollover_algo_ksk_zsk/ns3/
kasp.conf 33 dnssec-policy "rsasha256-manual" {
34 manual-mode yes;
73 dnssec-policy "ecdsa256-manual" {
74 manual-mode yes;

Completed in 25 milliseconds

1 2 3 4 5 6 7 8